html           { overflow-y: scroll; }
body           { margin-top: 6px; background-image: url("../images/bodyback1.jpg"); background-repeat: no-repeat; background-attachment: fixed; background-color: #BBC7DD; }
img            { border:none; }
form           { margin: 0px; }
p              { margin-bottom: 10px; }
h2             { color: #0676c9; }

#rand          { width: 970px; margin:auto; text-align: left; }
#pagina        { float: left; position: relative; width: 970px; margin-bottom: 6px; }
#header        { float: left; display: block; width: 970px; height: 280px; position: relative; overflow: hidden; background-image: url("../images/header.png"); background-repeat: no-repeat; }
#vlaggen       { text-align: right; float: right; position: relative; margin-right: 27px; margin-top: 20px; width: 273px; height: 22px; }
#logo          { float: left; position: relative; margin-left: 40px; margin-top: 78px; width: 269px; height: 110px; }
#mainmenu      { margin-top: 53px; margin-left: 54px; color: white; float: left; display: block; width: 880px; height: 29px; position: relative; }
.menuItem      { padding-top: 8px; position: relative; float: left; font-weight: bold; font-family: Arial; font-size: 12px; }
.menuItem a    { text-decoration: none; color: #333; }
.menuItem a:hover { text-decoration: none; color: orange; }
.menu-sep      { position: relative; float: left; display: block; width: 60px; height: 28px; }

#midden        { float: left; display: block; position: relative; width: 970px; background-image: url("../images/main.png"); background-repeat: repeat-y; }
#left          { margin-left: 42px; min-height: 276px; float: left; display: block; position: relative; width: 212px; word-spacing: 1px; line-height: 19px; }
#center        { margin-left: 69px; min-height: 276px; float: left; display: block; position: relative; width: 416px; word-spacing: 1px; line-height: 19px; }
#right         { margin-left: 69px; min-height: 276px; float: left; display: block; position: relative; width: 130px; word-spacing: 1px; line-height: 19px; }

#fade0         { margin-left: 7px; margin-top: 16px; text-align: center; min-height: 86px; float: left; display: block; position: relative; width: 200px; word-spacing: 1px; line-height: 19px; font-family: Arial; font-size: 18px; color: #0676c9; font-weight: bold; }

.tekst         { font-family: Arial; font-size: 12px; color: #222; }
.tekst a       { color: #184C85; text-decoration: none;  }
.tekst a:hover { color: orange; text-decoration: none;  }

#footer        { float: left; display: block; position: relative; width: 970px; height: 54px; overflow: hidden; background-image: url("../images/footer.png"); background-repeat: no-repeat; }
#bottom        { margin-top: 16px; text-align: center; color: #A1A1A1; float: left; display: block; position: relative; width: 934px; height: 20px; overflow: hidden; }

.submit        { background-color: #ffffff; border: 1px solid #000000; font-size: 11px; font-family: arial; color: #444444; }
.textbox       { background-color: #BED8F3; color: black; border: 1px solid #666; font-size: 11px; font-family: Verdana, Arial; width:222px; height:18px; padding-left: 2px; padding-top: 2px;}
.textbox1      { background-color: #A2C6EE; color: black; border: 1px solid #666; font-size: 11px; font-family: Verdana, Arial; width:170px; height:18px; padding-left: 2px; padding-top: 2px;}
.menubox       { background-color: #A2C6EE; color: black; border: 1px solid #666; font-size: 11px; font-family: Verdana, Arial; width:227px; height:20px; padding-left: 2px; padding-top: 2px;}
.foutje        { color: red; font-size: 12px; font-family: Arial; }

.zoekbox       { float: left; position:relative; margin-left:460px; margin-top:65px; width:190px; height: 20px;}
.searchform    { position:relative;}
.searchform a  { float:left;}
.text-box      { float:left;font-family:Arial;font-size:10px;color:#003366;width:154px;height:14px;border-top:1px solid #5FB1EF;}

.highlight     { background:yellow; font-weight:bold; }
